/* $Id: articulated_vehicles.h 10011 2007-06-01 12:26:14Z maedhros $ */

/** @file articulated_vehicles.h */

#ifndef ARTICULATED_VEHICLES_H
#define ARTICULATED_VEHICLES_H

uint CountArticulatedParts(EngineID engine_type);
void AddArticulatedParts(Vehicle **vl);

#endif /* ARTICULATED_VEHICLES_H */
